## qmetro 0.5.0

=== debian/changelog ===
qmetro (0.5.0) unstable; urgency=low

  * Mobile user interface.
  * New Settings for UI.
  * Search and route with fit in view result.
  * Auto unpack and remove ZIPed maps.

 -- Gusak Leonid <guuleon@gmail.com>  Mon,  5 Sep 2011 19:07:00 +0400

qmetro (0.4.5) unstable; urgency=low

  * Now support all maps.
  * Many fixes.

 -- Gusak Leonid <guuleon@gmail.com>  Tue, 10 May 2011 01:41:00 +0400

qmetro (0.4.1) unstable; urgency=low

  * Initial Release.

 -- Gusak Leonid <guuleon@gmail.com>  Sat,  9 Apr 2011 18:41:00 +0400
