## qmetro 0.5.0-1

=== debian/changelog ===
qmetro (0.5.0-1) unstable; urgency=low

  * Fix package.

 -- Gusak Leonid <guuleon@gmail.com>  Mon,  5 Sep 2011 19:08:00 +0400
