## qmetro 0.5.0-2

=== debian/changelog ===
qmetro (0.5.0-2) unstable; urgency=low

  * Fix again...

 -- Gusak Leonid <guuleon@gmail.com>  Mon,  5 Sep 2011 19:09:00 +0400
