## qmetro 0.5.0-3

=== debian/changelog ===
qmetro (0.5.0-3) unstable; urgency=low

  * Damn, package!

 -- Gusak Leonid <guuleon@gmail.com>  Mon,  5 Sep 2011 19:10:00 +0400
