## qmetro 0.5.1

=== debian/changelog ===
qmetro (0.5.1) unstable; urgency=low

  * Better perfomance with cached map, but look blurry.
  * Better fit in view result.
  * Maemo StackedWindow.
  * Styles for UI added to config file.
  * Fixed: map translit & some translate.
  * Fixed: save map to file.
  * Package fixed: prerm script, not delete qMetro data files.
  * And some else fixes.

 -- Gusak Leonid <guuleon@gmail.com>  Thu, 15 Sep 2011 21:05:00 +0400
