=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  .
  Its GPL project for creating analog of pMetro (Muradov Boris) and its use PMZ format.
 XSBC-Bugtracker: mailto:guuleon@gmail.com
-Maemo-Display-Name: qMetro
+XB-Maemo-Display-Name: qMetro
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
  6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
