## qmetro 0.5.1-1

=== debian/changelog ===
qmetro (0.5.1-1) unstable; urgency=low

  * Update: last version moscow map inside.
  * Update: pkzip unpacker.
  * Fixed: rendering captions of nodes.
  * Fixed: translating about.
  * Fixed: nodes under construction.

 -- Gusak Leonid <guuleon@gmail.com>  Thu, 15 Sep 2011 21:05:00 +0400
