=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/navigation
 Priority: extra
 Maintainer: Gusak Leonid <guuleon@gmail.com>
-Installed-Size: 1188
+Installed-Size: 1285
 Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.3
 Homepage: http://qmetro.sf.net
@@ -11,7 +11,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Map of the transport system for many of the city subways.
- Transit system map for calculating route and getting information about transport nodes.
+ Vector metro (subway) map for calculating route and getting information about transport nodes.
  Maps have an open format and can easily be edited or create. Now created about 200 maps of subways.
  .
  Include only one map of Moscow city subway, but you can easy download yours maps from app.
