=== debian/control ===
--- 
+++ 
@@ -10,13 +10,16 @@
 Package: qmetro
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Map of the transport system for many of the city subways.
- Vector metro (subway) map for calculating route and getting information about transport nodes.
- Maps have an open format and can easily be edited or create. Now created about 200 maps of subways.
+Description: Map of the transport system for many city subways.
+ Vector metro (subway) map for calculating route and getting information.
+ Maps have an open format and can easily be edited or create.
+ About 200 maps of subways are available.
  .
- Include only one map of Moscow city subway, but you can easy download yours maps from app.
+ The package includes only one map of Moscow city subway, but you can easy download
+ your maps from within the app.
  .
  Its GPL project for creating analog of pMetro (Muradov Boris) and its use PMZ format.
+ Also available for PC: Windows, Linux, Mac -> qmetro.sf.net
 XSBC-Bugtracker: mailto:guuleon@gmail.com
 XB-Maemo-Display-Name: qMetro
 XB-Maemo-Icon-26:
