## qmetro 0.5.2-1

=== debian/changelog ===
qmetro (0.5.2-1) unstable; urgency=low

  * Add: default start station.
  * Add: search by keyboard typing.
  * Update: improved performance.
  * Update: better rendring, added more elements.
  * Update: spanish translate - alpha.
  * Update: config moved to /home/user/.config/qMetro/config.conf
  * Fix: ui scale.
  * Fix: information to nodes from multiple files - more info.
  * Many other fixes (Special thank to Nikoli)

 -- Gusak Leonid <guuleon@gmail.com>  Thu, 20 Oct 2011 09:40:00 +0400
