## qmetro 0.5.7

=== debian/changelog ===
qmetro (0.5.7) unstable; urgency=low

  * Add: default map - Moscow, capital of country or first file at map directory.
  * Update: last version moscow map inside + 20 maps.
  * Fix: get info after drag.
  * Fix: don't croping map when rastering map.

 -- Gusak Leonid <guuleon@gmail.com>  Wed,  1 Aug 2012 23:00:00 +0400

qmetro (0.5.6) unstable; urgency=low

  * Add: description of route with table time.
  * Add: new icons.
  * Update: better user interface.
  * Update: better rendring of maps.
  * Fix: some fixes.

 -- Gusak Leonid <guuleon@gmail.com>  Mon, 23 Apr 2012 21:00:00 +0400

qmetro (0.5.3) unstable; urgency=low

  * Add: Czech localization by Pavel Fric.
  * Update: last version moscow map inside.
  * Update: full screen mode by default.
  * Update: recompile with an updated SDK.
  * Update: some improved performance.
  * Fix: default start station check.
  * Fix: fit in view route.

 -- Gusak Leonid <guuleon@gmail.com>  Wed, 16 Feb 2012 23:00:00 +0400
