## qmetro 0.5.7-1

=== debian/changelog ===
qmetro (0.5.7-1) unstable; urgency=low

  * Update: sorting of search results.
  * Fix: config installation (chmod 777).

 -- Gusak Leonid <guuleon@gmail.com>  Wed,  1 Aug 2012 23:05:00 +0400
