=== debian/control ===
--- 
+++ 
@@ -10,18 +10,20 @@
 Package: qmetro
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Map of the transport system for many city subways.
- Vector metro (subway) map for calculating route and getting information.
- Maps have an open format and can easily be edited or create.
+Description: Subway maps of the World in your phone!
+ It's a simple subway map for searching stations and calculating route.
  About 200 maps of subways are available.
+ Maps have an open format and can easily be edited or created.
  .
- The package includes only one map of Moscow city subway, but you can easy download
- your maps from within the app.
+ The package includes: 
+ Bangkok, Beijing, Berlin, Brussels, Delhi, Helsinki, Hong-Kong, Kiev, London, Madrid,
+ Mexico, Milan, Montreal, Moscow, New-York, Paris, Praha, San-Paulo, Seoul, Taipei, Wienn. 
+ And you can easy download more maps from within the app.
  .
  Its GPL project for creating analog of pMetro (Muradov Boris) and its use PMZ format.
  Also available for PC: Windows, Linux, Mac -> qmetro.sf.net
 XSBC-Bugtracker: mailto:guuleon@gmail.com
-XB-Maemo-Display-Name: qMetro
+XSBC-Maemo-Display-Name: qMetro
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
  6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
