=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-APPNAME := qMetro
+APPNAME := qmetro
 builddir:
 	mkdir -p builddir
