## qmetro 0.5.8

=== debian/changelog ===
qmetro (0.5.8) unstable; urgency=low

  * Add: ziped maps will be unpacked and updated if put them in map dir.
  * Fix: bugs...

 -- Gusak Leonid <guuleon@gmail.com>  Sat,  8 Sep 2012 21:00:00 +0400
