## qmetro 0.6.5-1

=== debian/changelog ===
qmetro (0.6.5-1) unstable; urgency=low

  * Add: search for multiple routes.
  * Add: mobile ui for changing route (try).

 -- Gusak Leonid <guuleon@gmail.com>  Mon, 11 Feb 2013 18:00:00 +0400

qmetro (0.6.1) unstable; urgency=low

  * Add: skin support.
  * Update: some graphics, look & feel.
  * Fix: some bugs.

 -- Gusak Leonid <guuleon@gmail.com>  Mon, 31 Dec 2012 05:00:00 +0400
