## qmetro 0.6.7

=== debian/changelog ===
qmetro (0.6.7) unstable; urgency=low

  * Add: swipe for change routes.
  * Update: search routes better.
  * Update: some maps inside.
  * Update: Qt 5 support+osdab+zlib.
  * Fix: many minor issues.

 -- Gusak Leonid <guuleon@gmail.com>  Mon, 24 Jun 2013 23:00:00 +0400

qmetro (0.6.5) unstable; urgency=low

  * Add: search for multiple routes.
  * Add: mobile ui for changing route (try).

 -- Gusak Leonid <guuleon@gmail.com>  Mon, 11 Feb 2013 18:00:00 +0400
