=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/navigation
 Priority: extra
 Maintainer: Gusak Leonid <guuleon@gmail.com>
-Installed-Size: 1285
+Installed-Size: 2129
 Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.3
 Homepage: http://qmetro.sf.net
