## qmetro 0.6.8

=== debian/changelog ===
qmetro (0.6.8) unstable; urgency=low

  * Add: new setting, scale of buttons.
  * Update: mobile ui.
  * Fix: scale of interface.

 -- Gusak Leonid <guuleon@gmail.com>  Fri,  6 Sep 2013 07:00:00 +0400
