=== debian/control ===
--- 
+++ 
@@ -11,17 +11,18 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Subway maps of the World in your phone!
- It's a simple subway map for searching stations and calculating route.
- About 200 maps of subways are available.
- Maps have an open format and can easily be edited or created.
+ qMetro it's interactive subway map which can help you navigate subways all around the World.
+ That app can view maps, search stations and calculate routes. 
  .
- The package includes: 
- Bangkok, Beijing, Berlin, Brussels, Delhi, Helsinki, Hong-Kong, Kiev, London, Madrid,
- Mexico, Milan, Montreal, Moscow, New-York, Paris, Praha, San-Paulo, Seoul, Taipei, Wienn. 
- And you can easy download more maps from within the app.
+ Package already contains 23 maps covering many big cities:
+ Amsterdam, Beijing, Berlin, Brussels, London, Madrid, Mexico, Moscow, New York, Paris, Tokyo and others.
+ About 200 maps available for download. Maps have an open format and can be edited or created.
+ .
+ Additional maps: 
+ qmetro.sf.net/maps/
  .
  Its GPL project for creating analog of pMetro (Muradov Boris) and its use PMZ format.
- Also available for PC: Windows, Linux, Mac -> qmetro.sf.net
+ Also available for PC: Windows, Linux, Mac, OS/2 -> qmetro.sf.net
 XSBC-Bugtracker: mailto:guuleon@gmail.com
 XSBC-Maemo-Display-Name: qMetro
 XB-Maemo-Icon-26:
