## qmetro 0.7.1

=== debian/changelog ===
qmetro (0.7.1) unstable; urgency=low

  * !!! HAPPY NEW YEAR !!! 
  * Add: auto-updater for app & maps.
  * Update: "Data" dir is moved to "MyDocs/.local/share"
  * Update: search routes better. 
  * Update: nodes respond better. 
  * Update: some improved UI. 
  * Fix: many many fixes.

 -- Gusak Leonid <guuleon@gmail.com>  Wed,  1 Jan 2014 00:00:01 +0400
