=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: user/navigation
 Priority: extra
 Maintainer: Gusak Leonid <guuleon@gmail.com>
-Installed-Size: 2129
-Build-Depends: debhelper (>= 5), libqt4-dev
+Installed-Size: 1285
+Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-multimedia
 Standards-Version: 3.7.3
 Homepage: http://qmetro.sf.net
